function FileData_Pairs(x)
{
x.t("d\u00e9finis.","vous");
x.t("barre","s\u00e9lection");
x.t("barre","des");
x.t("unit\u00e9s","consultez");
x.t("unit\u00e9s","cliquez");
x.t("volet","s\u00e9lection");
x.t("uniques","d\u00e9finis");
x.t("donn\u00e9.","lorsque");
x.t("version","non");
x.t("uniquement","moins");
x.t("chacune","une");
x.t("t\u00e2ches.","-ou-");
x.t("souris.","menu");
x.t("l\u2019ensemble","liste.");
x.t("premier","serveur");
x.t("fois","sur");
x.t("autre","information");
x.t("dont","nom");
x.t("balayage","page");
x.t("-ou-","appuyez");
x.t("-ou-","cliquez");
x.t("droit","souris.");
x.t("texte","rechercher.");
x.t("d\u2019images","repr\u00e9sentant");
x.t("taille","l\u2019\u00e9chelle");
x.t("premiers","caract\u00e8res");
x.t("gestion","des");
x.t("pouvez","commencer");
x.t("pouvez","\u00e9galement");
x.t("pouvez","soit");
x.t("mode","balayage");
x.t("mode","d\u2019affichage");
x.t("colonnes","des");
x.t("l\u2019onglet","serveurs");
x.t("affiche","l\u2019arborescence");
x.t("affiche","une");
x.t("moins","deux");
x.t("type","donn\u00e9.");
x.t("type","emplacement");
x.t("d\u2019informations","reportez-vous");
x.t("caract\u00e8res.","vous");
x.t("visualisation","plusieurs");
x.t("rechercher.","saisissez");
x.t("s\u00e9lection","groupe");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("s\u00e9lection","d\u00e9place");
x.t("saisissez","l\u2019information");
x.t("des","unit\u00e9s");
x.t("des","t\u00e2ches.");
x.t("des","listes");
x.t("des","serveurs");
x.t("des","t\u00e2ches");
x.t("recherch\u00e9e.","peut");
x.t("vous","pouvez");
x.t("vous","vous");
x.t("vous","permet");
x.t("vous","s\u00e9lectionnez");
x.t("vous","souhaitez");
x.t("vous","cliquez");
x.t("vous","arr\u00eatez");
x.t("reportez-vous","section");
x.t("menu","contextuel");
x.t("deux","fois");
x.t("deux","types");
x.t("deux","caract\u00e8res");
x.t("clavier","moniteur");
x.t("enti\u00e8rement","clavier");
x.t("petite","taille");
x.t("l\u2019information","recherch\u00e9e.");
x.t("nouveau","l\u2019ensemble");
x.t("ins\u00e9rez","curseur");
x.t("contr\u00f4ler","enti\u00e8rement");
x.t("sur","l\u2019onglet");
x.t("sur","tous");
x.t("sur","bouton");
x.t("sur","entr\u00e9e");
x.t("sur","dossier");
x.t("sur","nom");
x.t("sur","serveur");
x.t("diff\u00e9rents","serveurs");
x.t("base","donn\u00e9es.");
x.t("base","acc\u00e8s");
x.t("tous","les");
x.t("lorsque","vous");
x.t("que","type");
x.t("que","vous");
x.t("bouton","droit");
x.t("bouton","effacer");
x.t("bouton","rechercher");
x.t("bouton","connecter");
x.t("liste.","recherche");
x.t("les","premiers");
x.t("les","diff\u00e9rents");
x.t("les","serveurs");
x.t("les","types");
x.t("les","r\u00e9sultats");
x.t("les","autres");
x.t("plus","d\u2019informations");
x.t("plus","entre");
x.t("s\u2019affiche.","s\u00e9lectionnez");
x.t("fen\u00eatre.","recherche");
x.t("l\u2019arborescence","contenant");
x.t("auquel","vous");
x.t("groupe","affiche");
x.t("groupe","s\u2019affiche");
x.t("serveur.","barre");
x.t("serveur.","vous");
x.t("serveur.","pour");
x.t("d\u2019unit\u00e9","telle");
x.t("d\u2019unit\u00e9","cliquez");
x.t("vid\u00e9o","barre");
x.t("vid\u00e9o","-ou-");
x.t("3\u20119.","onglet");
x.t("d\u2019un","type");
x.t("d\u2019un","serveur.");
x.t("d\u2019un","nom");
x.t("d\u2019un","serveur");
x.t("s\u00e9rie","d\u2019images");
x.t("plusieurs","serveurs");
x.t("listes","s\u00e9lection");
x.t("toute","autre");
x.t("donn\u00e9es.","volet");
x.t("interactive","petite");
x.t("serveurs","uniques");
x.t("serveurs","l\u2019onglet");
x.t("serveurs","affiche");
x.t("serveurs","ins\u00e9rez");
x.t("serveurs","d\u2019un");
x.t("serveurs","dans");
x.t("serveurs","d\u00e9finis");
x.t("serveurs","s\u00e9lectionn\u00e9");
x.t("serveurs","acc\u00e8s");
x.t("serveurs","d\u2019une");
x.t("serveurs","commencez");
x.t("serveurs","fonctionnement");
x.t("serveurs","sont");
x.t("serveurs","l\u2019aide");
x.t("serveurs","l\u2019explorateur.");
x.t("serveurs","soit");
x.t("d\u2019affichage","serveurs");
x.t("d\u2019affichage","comporte");
x.t("lanc\u00e9","dans");
x.t("commence","par");
x.t("permet","contr\u00f4ler");
x.t("s\u2019affiche","uniquement");
x.t("pour","plus");
x.t("pour","afficher");
x.t("s\u2019agir","d\u2019un");
x.t("afficher","nouveau");
x.t("afficher","tous");
x.t("effacer","les");
x.t("types","serveurs");
x.t("section","visualisation");
x.t("curseur","dans");
x.t("contenue","dans");
x.t("dans","volet");
x.t("dans","base");
x.t("dans","les");
x.t("dans","syst\u00e8me");
x.t("dans","visualiseur");
x.t("dans","liste");
x.t("dans","une");
x.t("dans","bo\u00eete");
x.t("contenant","tous");
x.t("s\u00e9lectionnez","connecter");
x.t("s\u00e9lectionnez","serveur");
x.t("l\u2019\u00e9chelle","l\u2019\u00e9cran");
x.t("par","saisie");
x.t("par","ces");
x.t("lanc\u00e9.","visualiseur");
x.t("d\u00e9finis","dans");
x.t("nouvelle","fen\u00eatre.");
x.t("peut","s\u2019agir");
x.t("moniteur","souris");
x.t("r\u00e9sultats","pour");
x.t("r\u00e9sultats","s\u2019affichent");
x.t("r\u00e9sultats","recherche.");
x.t("balayer","les");
x.t("autres","colonnes");
x.t("s\u2019affichent","dans");
x.t("caract\u00e8res","fonction");
x.t("caract\u00e8res","nom");
x.t("caract\u00e8res","serveur");
x.t("fonction","remet");
x.t("comporte","une");
x.t("onglet","d\u2019affichage");
x.t("s\u00e9lectionn\u00e9","acc\u00e8s");
x.t("recherche","d\u2019un");
x.t("recherche","automatique");
x.t("syst\u00e8me","cliquez");
x.t("commencer","saisir");
x.t("acc\u00e8s","gestion");
x.t("acc\u00e8s","serveur");
x.t("\u00e9galement","balayer");
x.t("figure","3\u20119.");
x.t("appuyez","sur");
x.t("pendant","une");
x.t("acc\u00e9der","dans");
x.t("entr\u00e9e","visualiseur");
x.t("recherche.","-ou-");
x.t("est","lanc\u00e9");
x.t("est","lanc\u00e9.");
x.t("affichant","les");
x.t("t\u00e2ches","visualiseur");
x.t("souris","d\u2019un");
x.t("d\u2019une","liste");
x.t("d\u2019images.","mode");
x.t("page","figure");
x.t("seconde","plus");
x.t("information","contenue");
x.t("telle","que");
x.t("saisie","dans");
x.t("rechercher","les");
x.t("automatique","par");
x.t("visualiseur","vous");
x.t("visualiseur","est");
x.t("visualiseur","d\u2019images.");
x.t("liste","des");
x.t("liste","personnalis\u00e9e");
x.t("cliquer","sur");
x.t("dossier","pour");
x.t("connecter","vid\u00e9o");
x.t("commencez","saisir");
x.t("remet","z\u00e9ro");
x.t("nom","d\u2019un");
x.t("nom","commence");
x.t("nom","serveur");
x.t("fonctionnement","base");
x.t("repr\u00e9sentant","chacune");
x.t("non","interactive");
x.t("emplacement","cliquez");
x.t("ces","caract\u00e8res.");
x.t("une","version");
x.t("une","s\u00e9rie");
x.t("une","nouvelle");
x.t("une","seconde");
x.t("une","liste");
x.t("sont","d\u00e9finis.");
x.t("personnalis\u00e9e","affichant");
x.t("souhaitez","acc\u00e9der");
x.t("d\u00e9place","jusqu\u2019au");
x.t("consultez","les");
x.t("jusqu\u2019au","premier");
x.t("serveur","dont");
x.t("serveur","-ou-");
x.t("serveur","suivant.");
x.t("serveur","que");
x.t("serveur","auquel");
x.t("serveur","toute");
x.t("serveur","dans");
x.t("serveur","cliquez");
x.t("serveur","avec");
x.t("l\u2019aide","mode");
x.t("bo\u00eete","texte");
x.t("z\u00e9ro","vous");
x.t("cliquez","deux");
x.t("cliquez","sur");
x.t("l\u2019\u00e9cran","serveur.");
x.t("l\u2019explorateur.","s\u00e9lectionnez");
x.t("arr\u00eatez","pendant");
x.t("entre","deux");
x.t("soit","cliquer");
x.t("avec","bouton");
x.t("contextuel","s\u2019affiche.");
x.t("saisir","les");
}
